.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.wrapHelp .pageHeading .wIcon.bcHelpArrow{margin:14px 10px 0;}
.primaryHelp .helpQuestions{margin-bottom:40px;}.primaryHelp .helpQuestions h4{border-bottom:1px solid #ccc;font-size:24px;padding:10px 0;}
.primaryHelp .helpItem.showAnswer .helpQuestion{font-weight:bold;}
.primaryHelp .helpItem.showAnswer .helpAnswer{display:block;}
.primaryHelp .helpItem .helpAnswer{display:none;}
.primaryHelp .helpQuestion{border-bottom:1px solid #eeeeee;color:#000000;display:block;font-size:14px;padding:10px 0;}.primaryHelp .helpQuestion:hover{color:#cc1100;}
.primaryHelp .helpAnswer{background:#f5f5f5;border-bottom:1px solid #eeeeee;padding:10px 16px 0;width:auto;}.primaryHelp .helpAnswer p{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:15px;line-height:22px;margin-bottom:24px;}.primaryHelp .helpAnswer p.helpContact{font-size:11px;margin-bottom:10px;text-align:center;}
.primaryHelp .helpAnswer img{margin-bottom:24px;}
